 #stacks_in_5059_page0{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_5059_page0 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_5059_page0{visibility:hidden}#stacks_in_5059_page0 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_5059_page0 .cycler_reel>div.stacks_out:first{visibility:visible}  #stacks_in_5059_page0 .cycler_nav{cursor:pointer;z-index:1001;display:block; width:40px;height:40px;position:absolute;background:url(../files/nav_image_5059.png) 0 0 no-repeat;background-size:100%; left:1%;}#stacks_in_5059_page0 .cycler_nav.prev{ top:18px; background-position:0 0}#stacks_in_5059_page0 .cycler_nav.prev:hover{background-position:0 -40px}#stacks_in_5059_page0 .cycler_nav.prev:active{background-position:0 -80px}#stacks_in_5059_page0 .cycler_nav.next{ bottom:18px; background-position:0 -120px}#stacks_in_5059_page0 .cycler_nav.next:hover{background-position:0 -160px}#stacks_in_5059_page0 .cycler_nav.next:active{background-position:0 -200px}  
#stacks_in_5107_page0 a{text-decoraction:none!important}

#stacks_in_5109_page0 {
	background-image: url("../files/backgroundImage_5109.jpg");
	padding: 20px 0px 20px 20px;
}

#stacks_out_5111_page0 {
	width: 75%;
	margin-right:0;
}

#stacks_in_5111_page0 {
	background-color: #FFFFFF;
}

#stacks_in_5113_page0 {
	padding:  5px;
}

#stacks_out_5115_page0 {
	width: 60%;
	margin-right:0;
}

#stacks_in_5115_page0 {
	background-color: #FFFFFF;
	margin: 10px 0px 0px 0px;
}

#stacks_out_5117_page0 {
	margin-right:0;
}

#stacks_in_5117_page0 {
	margin:  10px;
}

#stacks_in_14868_page0 {
	background-image: url("../files/backgroundImage_14868.jpg");
	padding: 20px 0px 20px 20px;
}

#stacks_out_14870_page0 {
	width: 82%;
	margin-right:0;
}

#stacks_in_14870_page0 {
	background-color: #FFFFFF;
}

#stacks_out_14872_page0 {
	width: 96%;
}

#stacks_in_14872_page0 {
	padding: 10px 0px 10px 10px;
}

#stacks_out_14874_page0 {
	width: 35%;
	margin-right:0;
}

#stacks_in_14874_page0 {
	background-color: #FFFFFF;
}

#stacks_in_14876_page0 {
	padding: 0px 10px 10px 10px;
}

#stacks_out_14878_page0 {
	width: 80%;
	margin-right:0;
}

#stacks_in_14878_page0 {
	background-color: #FFFFFF;
	margin: 10px 0px 0px 0px;
}

#stacks_out_14880_page0 {
	margin-right:0;
}

#stacks_in_14880_page0 {
	margin:  10px;
}

#stacks_in_14882_page0 .stacks_left {
	float:left;
	width:70%;
}

#stacks_in_14882_page0 .stacks_right {
	float:right;
	width:28%;
}
#stacks_out_14882_page0 {
	width: 75%;
	margin-right:0;
}

#stacks_in_14882_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_14884_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_14884_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_14884_page0 {
	width: 86%;
	margin-right:0;
}
#stacks_in_2482_page0 a{text-decoraction:none!important}

#stacks_in_1182_page0 {
	background-image: url("../files/backgroundImage_1182.jpg");
	padding: 20px 0px 20px 20px;
}

#stacks_out_1184_page0 {
	width: 75%;
	margin-right:0;
}

#stacks_in_1184_page0 {
	background-color: #FFFFFF;
}

#stacks_in_1186_page0 {
	padding:  5px;
}

#stacks_out_1188_page0 {
	width: 60%;
	margin-right:0;
}

#stacks_in_1188_page0 {
	background-color: #FFFFFF;
	margin: 10px 0px 0px 0px;
}

#stacks_out_1190_page0 {
	margin-right:0;
}

#stacks_in_1190_page0 {
	margin:  10px;
}
#stacks_in_2486_page0 a{text-decoraction:none!important}

#stacks_in_1250_page0 {
	background-image: url("../files/backgroundImage_1250.jpg");
	padding: 20px 0px 20px 20px;
}

#stacks_out_1256_page0 {
	width: 75%;
	margin-right:0;
}

#stacks_in_1256_page0 {
	background-color: #FFFFFF;
}

#stacks_in_1258_page0 {
	padding:  5px;
}

#stacks_out_1260_page0 {
	width: 60%;
	margin-right:0;
}

#stacks_in_1260_page0 {
	background-color: #FFFFFF;
	margin: 10px 0px 0px 0px;
}

#stacks_out_1262_page0 {
	margin-right:0;
}

#stacks_in_1262_page0 {
	margin:  10px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_14961_page0 .expose_launcher{ display:none;}.expose_registration{cursor:pointer}#expose_registration{display:none;z-index:9999;padding:15px;margin:0;overflow:visible!important;background-color:transparent;width:80%;max-width:600px; position:fixed;top:50%;left:50%;opacity:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;transition:all .5s ease;-webkit-transform:translateY(-50%) translateX(-50%);-ms-transform:translateY(-50%) translateX(-50%);-o-transform:translateY(-50%) translateX(-50%);-moz-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);  height:auto;min-height:50px;  -moz-box-shadow: 2px 2px 10px #1F1F1F;-webkit-box-shadow: 2px 2px 10px #1F1F1F;box-shadow: 2px 2px 10px #1F1F1F; border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-style:solid;border-width:0px;border-color:#000000; background-color:#FFFFFF; } #expose_registration img.youtube_poster{display:none} #expose_registration>a.close{z-index:1000000;background-image:url('../rw_common/plugins/stacks/expose-images/close.png');background-color:transparent!important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }@media all and (max-width:600px){#expose_registration{position:absolute!important}}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_14982_page0 .expose_launcher{ display:none;}.expose_agenda{cursor:pointer}#expose_agenda{display:none;z-index:9999;padding:15px;margin:0;overflow:visible!important;background-color:transparent;width:80%;max-width:900px; position:fixed;top:50%;left:50%;opacity:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;transition:all .5s ease;-webkit-transform:translateY(-50%) translateX(-50%);-ms-transform:translateY(-50%) translateX(-50%);-o-transform:translateY(-50%) translateX(-50%);-moz-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);  height:auto;min-height:50px;  -moz-box-shadow: 2px 2px 10px #1F1F1F;-webkit-box-shadow: 2px 2px 10px #1F1F1F;box-shadow: 2px 2px 10px #1F1F1F; border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-style:solid;border-width:0px;border-color:#000000; background-color:#FFFFFF; } #expose_agenda img.youtube_poster{display:none} #expose_agenda>a.close{z-index:1000000;background-image:url('../rw_common/plugins/stacks/expose-images/close.png');background-color:transparent!important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }@media all and (max-width:600px){#expose_agenda{position:absolute!important}}

#stacks_in_394_page0 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_735_page0 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_735_page0 .stacks_right {
	float:right;
	width:34%;
}#stacks_in_2593_page0 .ls-wrapper{margin:0 auto;clear:both;overflow:auto;position:relative; box-sizing:border-box}#stacks_in_2593_page0 .ls-wrapper .ls-preloader{background:url(../rw_common/plugins/stacks/tabulous-images/loading.gif) #FFFFFF no-repeat center 75px;opacity:.9;width:100%;height:200%;position:absolute;top:0;left:0}#stacks_in_2593_page0 .ls-wrapper .liquid-slider{  width:100%;margin:0;float:left;overflow:hidden;position:relative;-webkit-backface-visibility:hidden; border-radius:0px; }#stacks_in_2593_page0 .ls-wrapper .panel-container{position:relative}#stacks_in_2593_page0 .ls-wrapper .panel-container .fadeClass{position:absolute;top:0;left:0;display:none}#stacks_in_2593_page0 .ls-wrapper .panel-container .panel{width:1030px;display:block;float:left;border:0;margin-bottom:0;padding:0;background:transparent;-webkit-backface-visibility:hidden}#stacks_in_2593_page0 .ls-wrapper .panel-container .panel.fade{position:absolute;top:0;opacity:0}#stacks_in_2593_page0 .ls-wrapper .panel-container .panel .panel-wrapper{ padding:15px; position:relative}#stacks_in_2593_page0 .ls-wrapper .panel-container .panel .panel-wrapper .tab-title{ display:none;}#stacks_in_2593_page0 .ls-wrapper .ls-nav{overflow:hidden;clear:both}@media screen and (max-width:600px){#stacks_in_2593_page0 .ls-wrapper .ls-nav{margin-bottom:0;margin-top:0;padding:0}}#stacks_in_2593_page0 .ls-wrapper .ls-nav ul{padding:0;clear:both;display:block;margin:auto;overflow:auto;   margin-bottom:0px;}#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li{display:inline;margin:0}#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a{display:block;float:left;text-decoration:none;margin-right:1px;color:#FFFFFF;font-size:14px;-webkit-transition-property:background,color;-moz-transition-property:background,color;transition-property:background,color;-webkit-transition-duration:250ms;-moz-transition-duration:250ms;transition-duration:250ms;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;       background:#000000;  padding:0px;   }#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a:hover{ background:#359BCA; color:#FFFFFF}
#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a.current{ background:#359BCA; color:#FFFFFF}#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a.current h1,#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a.current h2,#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a.current h3,#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a.current h4,#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a.current h5,#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a.current h6,#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a.current span{color:#FFFFFF}#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a h1,#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a h2,#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a h3,#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a h4,#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a h5,#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a h6,#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a span{display:inline;font-size:14px;color:#FFFFFF;margin:0}#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li:first-child a{  border-top-left-radius:0px;border-bottom-left-radius:0px; }#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li:last-child a{margin-right:0;  border-top-right-radius:0px;border-bottom-right-radius:0px;  }#stacks_in_2593_page0 .ls-wrapper .ls-select-box{width:100%;height:35px;overflow:hidden;color:#FFFFFF; background:url(../files/tabulous-images/menu-gray.png) no-repeat 98% 50% #359BCA;  border-top-left-radius:0px;border-top-right-radius:0px;}#stacks_in_2593_page0 .ls-wrapper .ls-select-box select{width:110%;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:transparent;padding:5px 10px;font-size:110%;   border:1px solid #2187B6; height:35px;cursor:pointer;color:#FFFFFF;border-radius:0; border-top-left-radius:0px;border-top-right-radius:0px;}#stacks_in_2593_page0 .ls-wrapper .ls-select-box select option{font-weight:normal;color:#000}#stacks_in_2593_page0 .ls-wrapper .ls-nav-left,#stacks_in_2593_page0 .ls-wrapper .ls-nav-right,#stacks_in_2593_page0 .ls-wrapper .ls-nav-left-arrow,#stacks_in_2593_page0 .ls-wrapper .ls-nav-right-arrow{cursor:pointer;position:absolute; top:50px; z-index:100;opacity:.3!important;filter:alpha(opacity=30)!important;-webkit-transition:opacity 250ms ease-in-out 0;-moz-transition:opacity 250ms ease-in-out 0;transition:opacity 250ms ease-in-out 0;background-repeat:no-repeat;background-size:100%}#stacks_in_2593_page0 .ls-wrapper .ls-nav-left a,#stacks_in_2593_page0 .ls-wrapper .ls-nav-right a,#stacks_in_2593_page0 .ls-wrapper .ls-nav-left-arrow a,#stacks_in_2593_page0 .ls-wrapper .ls-nav-right-arrow a{display:block;font-size:25px;color:#000000;text-decoration:none}#stacks_in_2593_page0 .ls-wrapper .ls-nav-left:hover,#stacks_in_2593_page0 .ls-wrapper .ls-nav-right:hover,#stacks_in_2593_page0 .ls-wrapper .ls-nav-left-arrow:hover,#stacks_in_2593_page0 .ls-wrapper .ls-nav-right-arrow:hover{opacity:1!important;filter:alpha(opacity=100)!important}#stacks_in_2593_page0 .ls-wrapper .ls-nav-right,#stacks_in_2593_page0 .ls-wrapper .ls-nav-right-arrow{right:5px}#stacks_in_2593_page0 .ls-wrapper .ls-nav-left,#stacks_in_2593_page0 .ls-wrapper .ls-nav-left-arrow{left:5px}#stacks_in_2593_page0 .ls-wrapper .ls-nav-left-arrow,#stacks_in_2593_page0 .ls-wrapper .ls-nav-right-arrow{width:25px;height:25px}#stacks_in_2593_page0 .ls-wrapper .ls-nav-right-arrow{background-image:url(../files/tabulous-images/arrow-right.png);background-position:top right}#stacks_in_2593_page0 .ls-wrapper .ls-nav-left-arrow{background-image:url(../files/tabulous-images/arrow-left.png);background-position:top left}@media screen and (max-width:600px){#stacks_in_2593_page0 .ls-nav h1,#stacks_in_2593_page0 .ls-nav h2,#stacks_in_2593_page0 .ls-nav h3,#stacks_in_2593_page0 .ls-nav h4,#stacks_in_2593_page0 .ls-nav h5,#stacks_in_2593_page0 .ls-nav h6,#stacks_in_2593_page0 .ls-nav span{display:none!important}#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a i{font-size:20px!important}#stacks_in_2593_page0 .ls-wrapper .ls-nav ul li a{-webkit-box-sizing:border-box!important;-moz-box-sizing:border-box!important;box-sizing:border-box!important;width:20%!important;text-align:center!important;padding-left:0!important;padding-right:0!important}#stacks_in_2593_page0 .liquid-slider{-moz-border-radius-topleft:0!important;-webkit-border-top-left-radius:0!important;border-top-left-radius:0!important;-moz-border-radius-topright:0!important;-webkit-border-top-right-radius:0!important;border-top-right-radius:0!important}}

#stacks_in_2995_page0 {
	margin: 15px 10px 0px 0px;
}
#stacks_in_3795_page0 a{text-decoraction:none!important}

#stacks_out_3795_page0 {
	width: 852px;
}

#stacks_in_3795_page0 {
	background-color: #F4F4F4;
	margin: 50px 0px 0px 0px;
	padding:  20px;
}

#stacks_out_273_page0 {
	width: 852px;
}
 #stacks_in_275_page0{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_275_page0 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_275_page0{visibility:hidden}#stacks_in_275_page0 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_275_page0 .cycler_reel>div.stacks_out:first{visibility:visible}   
#stacks_in_5134_page0 a{text-decoraction:none!important}

#stacks_in_277_page0 {
	background-image: url("../files/backgroundImage_277.png");
	padding:  20px;
}

#stacks_in_319_page0 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_319_page0 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_353_page0 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_452_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_452_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_366_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_450_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_402_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_322_page0 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_5308_page0 a{text-decoraction:none!important}

#stacks_in_283_page0 {
	background-image: url("../files/backgroundImage_283.png");
	padding:  20px;
}

#stacks_in_565_page0 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_565_page0 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_569_page0 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_571_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_571_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_575_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_583_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_592_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_599_page0 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_5316_page0 a{text-decoraction:none!important}

#stacks_in_317_page0 {
	background-image: url("../files/backgroundImage_317.png");
	padding:  20px;
}

#stacks_in_712_page0 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_712_page0 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_716_page0 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_718_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_718_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_722_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_730_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_745_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_752_page0 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_5324_page0 a{text-decoraction:none!important}

#stacks_in_309_page0 {
	background-image: url("../files/backgroundImage_309.png");
	padding:  20px;
}

#stacks_in_864_page0 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_864_page0 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_868_page0 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_870_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_870_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_874_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_882_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_891_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1222_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_898_page0 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_5332_page0 a{text-decoraction:none!important}

#stacks_in_301_page0 {
	background-image: url("../files/backgroundImage_301.png");
	padding:  20px;
}

#stacks_in_1010_page0 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_1010_page0 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_1014_page0 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_1016_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1016_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1020_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1028_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1254_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1286_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1037_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1044_page0 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_5340_page0 a{text-decoraction:none!important}

#stacks_in_293_page0 {
	background-image: url("../files/backgroundImage_293.png");
	padding:  20px;
}

#stacks_in_1446_page0 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_1446_page0 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_1450_page0 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_1452_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1452_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1456_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1464_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1481_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1489_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1472_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1496_page0 {
	margin: 40px 0px 0px 0px;
}
